<UnlockRules version="5">
	<rule semantic="lo_item_bundle">
		<trigger_unlock semantic="UL_MP_SPECIAL_LUCKY_COIN"></trigger_unlock>		
		<trigger_unlock semantic="UL_BOOBY_TRAP"></trigger_unlock>
		<trigger_unlock semantic="UL_MP_SPECIAL_WRESTLEMASK"></trigger_unlock>
	</rule>
</UnlockRules>